<!DOCTYPE html>
<html>
    <head>
        <title>Par Tag Name</title>
        <meta charset="utf-8">
        <link rel="stylesheet" href="css/cours.css">
        <script src='js/selecteur_6.js'  async></script>
    </head>

    <body>
        <h1>Titre principal</h1>
        <p id='p1'>Un paragraphe</p>
        <div>
            <p>Un paragraphe dans le div</p>
            <p id='texte'>Un autre paragraphe dans le div</p>
        </div>
        <p id='p2'>Un autre paragraphe
            <span style='visibility: hidden'>avec du contenu caché</span>
        </p>
        <p id='p3'></p>



        <ul>
            <li>La propriété <code>innerHTML</code> de l’interface <code>Element</code> permet de récupérer ou de redéfinir la syntaxe HTML interne à un élément ;</li>
            <li>La propriété <code>outerHTML</code> de l’interface <code>Element</code> permet de récupérer ou de redéfinir l’ensemble de la syntaxe HTML interne d’un élément et de l’élément en soi ;</li>
            <li>La propriété <code>textContent</code> de l’interface <code>Node</code> représente le contenu textuel d’un nœud et de ses descendants. On utilisera cette propriété à partir d’un objet <code>Element</code> ;</li>
            <li>La propriété <code>innerText</code> de l’interface <code>Node</code> représente le contenu textuel visible sur le document final d’un nœud et de ses descendants. On utilisera cette propriété à partir d’un objet <code>Element</code>.</li>
        </ul>
    </body>
</html>


